CREATE TABLE hrc_dl_file_clobs (
    CLOB_ID                  NUMBER(18, 0) ,
    DATA_SET_ID              NUMBER(18, 0)     NOT NULL,
    LOB_FILE_NAME            VARCHAR2(1200)    NOT NULL,
    PCLOB                    CLOB          ,
    ENTERPRISE_ID            NUMBER(18, 0)     NOT NULL,
    REQUEST_ID               NUMBER(18, 0) ,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    PCLOB_SECURE             CLOB          ,
    CLOB_ID                  NUMBER(18, 0) ,
    DATA_SET_ID              NUMBER(18, 0)     NOT NULL,
    LOB_FILE_NAME            VARCHAR2(1200)    NOT NULL,
    PCLOB                    CLOB          ,
    ENTERPRISE_ID            NUMBER(18, 0)     NOT NULL,
    REQUEST_ID               NUMBER(18, 0) ,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    PCLOB_SECURE             CLOB          ,
    CONSTRAINT pk_hrc_dl_file_clobs PRIMARY KEY (CLOB_ID, CLOB_ID)
);
